<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.5</MDI>
      <MDI key="STATISTICS_MEAN">31.334679112696</MDI>
      <MDI key="STATISTICS_MINIMUM">8.8950004577637</MDI>
      <MDI key="STATISTICS_STDDEV">4.2120266752235</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
